* {
  margin: 0;
  box-sizing: border-box;
  scroll-behavior: smooth; 

  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}

:root {

/* Colors */
--violeta: #CE42FF;
--violeta-clar: #E8A7FF;
--blau: #01BEFE;
--blau-clar: #95D2FF;
--verd: #A3EB5C;
--verd-clar: #CFFF9E;
--groc: #FFDD00;
--groc-clar: #FFF195;
--taronja: #FF7D00;
--taronja-clar: #FFB671;
--vermell: #FF374F;
--vermell-clar: #FF7575;

--anyil: #013CC6;

--blanc: #F5F5F5;
--blanc-trencat: #F3EBE8;
--gris1: #B5B5B5;
--gris2: #858585;
--gris3: #666666;
--gris4: #3D3D3D;
--negre: #151515;

}





/*
COLORS    COLORS    COLORS    COLORS    COLORS    COLORS    COLORS    COLORS
COLORS    COLORS    COLORS    COLORS    COLORS    COLORS    COLORS    COLORS     */

.violeta {
  color: #CE42FF;
}

.violeta-clar {
  color: #E8A7FF;
}

.blau {
  color: #01BEFE;
}

.blau-clar {
  color: #95D2FF;
}

.verd {
  color: #A3EB5C;
}

.verd-clar {
  color: #CFFF9E;
}

.groc {
  color: #FFDD00;
}

.groc-clar {
  color: #FFF195;
}

.taronja {
  color: #FF7D00;
}

.taronja-clar {
  color: #FFB671;
}

.vermell {
  color: #FF374F;
}

.vermell-clar {
  color: #FF7575;
}

.anyil {
  color: #013CC6;
}


.blancPur {
  color: #ffffff;
}

.blanc {
  color: #F5F5F5;
}

.blanc-trencat {
  color: #F3EBE8;
}

.gris1 {
  color: #B5B5B5;
}

.gris2 {
  color: #858585;
}

.gris3 {
  color: #666666;
}

.gris4 {
  color: #3D3D3D;
}

.negre {
  color: #151515;
}




/*
TIPOGRAFIA    TIPOGRAFIA    TIPOGRAFIA    TIPOGRAFIA    TIPOGRAFIA    TIPOGRAFIA
TIPOGRAFIA    TIPOGRAFIA    TIPOGRAFIA    TIPOGRAFIA    TIPOGRAFIA    TIPOGRAFIA     */



/* Tipografies */

.Degular {
  font-family: "degular", sans-serif;
}


.MinionPro {
  font-family: "minion-pro", serif;
}

.MinionProCaption {
  font-family: "minion-pro-caption", serif;
}

.MinionProSubhead {
  font-family: "minion-pro-subhead", serif;
}


.AcuminPro {
  font-family: "acumin-pro", sans-serif;
}




/* Estils predefinits */

.AcuminPetita {
  font-family: "acumin-pro", sans-serif;
  font-weight: 500;
  font-style: normal;


  font-size: clamp(0.75rem, 0.6636rem + 0.2303vw, 0.94rem);

  /* font-size: 15px; */
  line-height: 146%;
}

.MinionPetita {
  font-family: "minion-pro-caption", serif;
  font-weight: 400;
  font-style: normal;

  font-size: clamp(0.88rem, 0.7118rem + 0.4485vw, 1.25rem);
  /* font-size: 20px; */
  line-height: 143%;
}

.AcuminMitjana {
  font-family: "acumin-pro", sans-serif;
  font-weight: 400;
  font-style: normal;

  font-size: clamp(1.13rem, 0.7345rem + 1.0545vw, 2rem);
  /* font-size: 32px; */
  line-height: 146%;
}


.MinionMitjana {
  font-family: "minion-pro", serif;
  font-weight: 400;
  font-style: normal;

  font-size: clamp(1rem, 0.5455rem + 1.2121vw, 2rem);
  /* font-size: clamp(1.13rem, 0.6209rem + 1.3576vw, 2.25rem);
  /* font-size: 36px; */
  line-height: 124%;
}

.MinionGran {
  font-family: "minion-pro", serif;
  font-weight: 400;
  font-style: normal;

  font-size: clamp(1.3rem, 0.4364rem + 2.3030vw, 3.2rem);
  /* font-size: 64px; */
  line-height: 120%;
}


.DegularPetita {
  font-family: "degular", sans-serif;
  font-weight: 700;
  font-style: normal;

  font-size: clamp(1.13rem, 0.7345rem + 1.0545vw, 2rem);
    /* font-size: 70px; */
  line-height: 102%;
}


.MinionSubtitol {
  font-family: "minion-pro-subhead", serif;
  font-weight: 500;
  font-style: italic;

  font-size: clamp(1.75rem, 0.5273rem + 3.2606vw, 4.44rem);
  /* font-size: 71px; */
  line-height: 102%;
}

.DegularTitol {
  font-family: "degular", sans-serif;
  font-weight: 600;
  font-style: normal;

  font-size: clamp(3rem, 0.6705rem + 6.2121vw, 8.125rem);
  /* font-size: 130px; */
  line-height: 85%;
}



/* Estils extra */

.DegularTitolAnil {
  font-family: "degular", sans-serif;
  font-weight: 800;
  font-style: normal;

  font-size: clamp(3rem, -0.0455rem + 8.1212vw, 9.7rem);

  line-height: 85%;
}

.MinionMitjanaIntro {
  font-family: "minion-pro", serif;
  font-weight: 400;
  font-style: normal;

  font-size: clamp(1rem, 0.5455rem + 1.2121vw, 2rem);
  /* font-size: 36px; */
  line-height: 124%;
}

.DegularPetitaIntros {
  font-family: "degular", sans-serif;
  font-weight: 700;
  font-style: normal;

  font-size: clamp(1rem, 0.6364rem + 0.9697vw, 1.8rem);
  line-height: 102%;
}





/* Weigth */

.regular {
  font-weight: 400;
}

.medium {
  font-weight: 500;
}

.semibold {
  font-weight: 600;
}

.bold {
  font-weight: 700;
}



/* Propietats decoratives */

.subrayado {
  text-decoration: underline;
  text-decoration-thickness: 0.215vh;
}

.italic {
  font-style: italic;
}

.tabulacion {
  text-indent: 5vw;
}



/*
GENERAL     GENERAL     GENERAL     GENERAL     GENERAL     GENERAL     GENERAL
GENERAL     GENERAL     GENERAL     GENERAL     GENERAL     GENERAL     GENERAL      */

::-moz-selection { /* Code for Firefox */
  /* color: var(--gris2); */
  background: #353535b0;
}

::selection {
  /* color: var(--gris2); */
  background: #353535b0;
}

body {
  background-color: var(--negre);
  /* overflow-x: hidden; */

}

p {
  font-size: 1rem;
  width: 100%;
  widows: 2;
  orphans: 3;
}


#parent {
  width: calc(var(--vw, 1vw) * 100);

  /* scroll-snap-type: y mandatory;  */
}





/* Missatge per posar mobil en horitzontal */

#mobil {
  height: 20vh;
  width: 10vh;
  border: 0.3vh solid #151515;
  border-radius: 2vh;
  animation: rotate 1.5s ease-in-out infinite alternate;
  
  margin-bottom: 1vh;
  /* display: block; */
}

@keyframes rotate {
  0% {
		transform: rotate(0deg)
	}
	50% {
		transform: rotate(-90deg)
	}
	100% {
		transform: rotate(-90deg)
	}
}


#landscapeDevice {
  width: 100%;
  height: 100vh;

  display: none;

  background-color: var(--blanc);
  opacity: 0;

  animation: desvanecer 0.5s ease-in-out;

  position: absolute; 
  z-index: 50;
}


@keyframes desvanecer {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0.95;
  }
}

@keyframes desvanecer2 {
  0% {
    opacity: 0.95;
  }
  100% {
    opacity: 0;
  }
}




#missatgeLandscape {
  text-align: center;
}


#contenidorLandscape {
  width: 100%;
  height: 100%;

  display: flex;
  flex-direction: column;
  justify-content: center; 
  align-items: center;

  padding: 10%
}


.buit {
  width: 100%;
  height: 100vh;
}


/* INTRODUCCIO     INTRODUCCIO     INTRODUCCIO     INTRODUCCIO     INTRODUCCIO
INTRODUCCIO     INTRODUCCIO     INTRODUCCIO     INTRODUCCIO     INTRODUCCIO      */


#introduccio {
  width: calc(var(--vw, 1vw) * 100);
  height: 90%;
  opacity: 1;

  position: relative;
  /* scroll-snap-align: start; */
}

#contenidor-informacio{
  width: 100%;
  height: 90vh;

  padding: 4vw;
  background-color: var(--anyil);

  display: flex;
  flex-direction: column;
  justify-content: space-between;

  position: absolute;
  z-index: 10;
}


#infoSuperior {
  display: flex;
  justify-content: space-between;

  margin-bottom: 5vh; 

}

#infoInferior {
  display: flex;
  justify-content: space-between;
}

#iniciTextBox {
  width: 40%;
}

#seguirleyendoBox {
  display: flex;
  flex-direction: row;
  align-items: center;

  align-self: flex-end;
}

#seguirleyendo {
  font-size: clamp(0.88rem, 0.7118rem + 0.4485vw, 1.25rem);
}


#arrowsl {
  width: 1vw;
  margin-left: 0.5vw;
}



/*
PRESENTACIO     PRESENTACIO     PRESENTACIO     PRESENTACIO     PRESENTACIO
PRESENTACIO     PRESENTACIO     PRESENTACIO     PRESENTACIO     PRESENTACIO */

#presentacioGran {
  width: calc(var(--vw, 1vw) * 100);
  height: 100%;

  position: fixed; 

  opacity: 1;
  /* scroll-snap-align: start; */
}

#presentacio {
  width: 100%;
  height: 100vh; 

  transform: scale(1.2);

  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  background-image: url("../img/EspectralColors_Room.png");

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  position: absolute;
  z-index: 15;

  opacity: 0.5;

  overflow: hidden;
} 


#titolDocu {
  width: 100%;
  height: 100vh;
  padding: 4vw;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  overflow: hidden;
  position: absolute;
  z-index: 15;
  top: 0;

  opacity: 1;
}


#anilTitol {
  text-align: center;
  padding-bottom: 1vh;
}




#fraseIntro {
  width: 100%;
  height: 100vh;

  background-image: url("../img/BackgroundUnic.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  display: flex;
  justify-content: center;
  align-items: center;

  position: absolute;
  top: 0;

  z-index: 13;

}

#introTextBox {
  width: 50vw;
}





/* CAPITOL 1     CAPITOL 1     CAPITOL 1     CAPITOL 1     CAPITOL 1     CAPITOL 1
CAPITOL 1     CAPITOL 1     CAPITOL 1     CAPITOL 1     CAPITOL 1     CAPITOL 1      */


#capitol1 {
  Width: calc(var(--vw, 1vw) * 100);
  height: 100vh;
  /* scroll-snap-align: start; */
}


#introImgCap1 {
  width: 100%;
  height: 100vh;

  background-image: url("../img/Cap1Newton.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  display: flex;
  flex-direction: column;
  justify-content: flex-end;


  opacity: 1;
  /* scroll-snap-align: start; */
}

#titolCap1 {
  width: 100%;
  padding: 6%;
  position: absolute;

  opacity: 1; 
}

#titolCap1Text {
  width: 100%; 
  height: 100%; 
  padding: 6%;
  position: absolute;

  display: flex;
  flex-direction: column;
  justify-content: flex-end;

  opacity: 0; 
}


/* CAPITOL 1 PART 1 */

#Cap1P1 {
  width: calc(var(--vw, 1vw) * 100);
  height: 100vh;

  display: flex;
  align-items: center;
  justify-content: center;

  margin-top: 10%

  /* scroll-snap-align: start; */
}

#contenidorintroTextBoxCap1 {
  width: 30%;
  height: 60vh;

}

#introTextCap1Superior {
  width: 100%;
  height: 50%;

  display: flex;
  justify-content: space-between;
}

#iTC1S-esq {
  width: 48%;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.linia {
  width: 6%;
  width: 0.15vw;
  height: 99%;
  /* margin-left: 2vw;
  margin-right: 2vw; */

  background-color: #CE42FF;
}

#iTC1S-dreta {
  width: 48%;
}

#introTextCap1Inferior {
  margin-top: 2vw;
}


#cap1Titol {
  opacity: 1;
}




/* CAPITOL 1 PART 2 */

#Cap2P2 {
  width: calc(var(--vw, 1vw) * 100);
  height: 100%;

  /* scroll-snap-align: start; */
}

#Cap2P2-Contenidor {
  width: 100%;
  height: 100vh;

  display: flex;
  justify-content: center;
  align-items: center;

}

#Cap2P2-TextBox {
  width: 50%; 
  height: 100vh; 

  display: flex;
  justify-content: center;
  align-items: center;
}


/* Scrol imatges */

.parallax-container {
  position: absolute;
  width: calc(var(--vw, 1vw) * 100);
  height: 200vh;
  /* overflow: hidden; */

  display: block;
}

.parallax-images {
  position: absolute;
  left: 0;
  width: 100%;
  height: 200%;
  perspective: 1000px;
}

.parallax-image {
  position: absolute;
  width: 100%;
  height: auto;
  opacity: 0.8;
  transition: transform 0.8s ease-out;
}

.parallax-image:hover {
  transform: scale(1.02);
}


#imatge1 {
  width: 23vw;
  top: 10%;
  left: 30%;
}

#imatge2 {
  width: 30vw;
  top: 19%;
  left: 46%;
}

#imatge3 {
  width: 34vw;
  top: 25%;
  left: 20%;
}

#imatge4 {
  width: 38vw;
  top: 37%;
  left: 43%;
}

#imatge5 {
  width: 32vw;
  top: 50%;
  left: 23%;
}






/* CAPITOL 1 PART 3 */


#Cap1P3 {
  width: calc(var(--vw, 1vw) * 100);
  height: 70vh;

  padding-right: 20%;
  margin-top: 250vh;

  display: flex;

  align-items: end;
}

#Cap1P3-TextBox {
  width: 54%;
  margin-left: 20vw;

  bottom: 0px;
}

#Cap1P3-TextBox1 {
  margin-left: 5%;
  margin-top: 1%;
}



/* CAPITOL 1 PART 4 */

#Cap1P4 {
  width: calc(var(--vw, 1vw) * 100);
  height: 30vh;

  display: flex;
  justify-content: center;
  align-items: center;

  margin-bottom: 40vh;
}


#Cap1P4Box {
  width: 65%;
}

#sirIsaac {
  font-size: clamp(1.5rem, 0.3636rem + 3.0303vw, 4rem);
  margin-right: 0.8vw;
  padding-left: 6vw;
  margin-top: 4vh;
}

#newtonName {
  font-size: clamp(4.3rem, -1.9273rem + 16.6061vw, 18rem);

  /* font-size: clamp(3.5rem, 0.5455rem + 7.8788vw, 10rem); */
  /* Mida per animacio */
  transform: translateY(-3%);
}



/* BIOGRAFIA NEWTON */

#biografiaNewton {
  width: 16%;
  height: 80vh;

  margin-left: 65%
}

#imatgeNewton {
  position: relative;
}

#imgNewton {
  width: 100%;
}

#asteriscoImg {
  width: 14%;
  position: absolute;
  top:0;
}

#naixement {
  margin-top: 3vh;
  margin-bottom: 0.5vh;
}



/* NEWTON EXPERIMENT */

#experimentNewtonCont {
  width: 100%;
  height: 100vh;

  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

#experimentTextCont {
  width: 30%;

  margin-right: 5vw;
  margin-top: 15vh;
}

#imgNewtonCercle {
  width: 35vw;
}



/* CAPITOL 1 PART 5 */

#Cap1P5 {
  width: 100%;
  height: auto;

  display: flex;
  justify-content: center;

  margin-top: 20%;
}

#gridDisseny {
  width: 60%;
}

.grid-container {
  display: grid;
  grid-template-columns: 65% 35%;
  grid-gap: 2%; 
  margin-bottom: -3vh;
  grid-auto-rows: auto;
}

.grid-item {
  height: 50px;
}

.fila2 {
  grid-template-columns: 40% 40% 20%;
}

.fila3 {
  grid-template-columns: 70% 30%;
}

.fila4 {
  grid-template-columns: 70% 30%;
}

.fila5 {
  grid-template-columns: 20% 60% 20%;
}

.espacio-7 {
  /* background-color: pink; */
  margin-top:5vh;
}

.espacio-8 {
  /* background-color: cyan; */
  max-width: 80%; 
  padding-left: 10%
}

.espacio-11 {
  /* background-color: brown; */
  margin-top:7vh;
}



#paragrafEspai8 {
  align-self: flex-end;
}

#imgNewtonPrisma {
  width: 100%;
}

#prismaAntic {
  width: 100%;
}



#gridFinal {
  width: calc(var(--vw, 1vw) * 100);
  margin-top: 8vh;

  display: flex;
  align-items: center;
  flex-direction: column;

  padding-bottom: 10vh;
}

#textBoxGridfinal1 {
  width: 40%;
}
#textBoxGridfinal2 {
  width: 90%;
  display: flex;
  margin-top: 1%;
  
  display: flex;
  justify-content: center;
}

#textBoxGridfinal3 {
  width: 30%;
}

#pomaVermella {
  width: 6vw;
  height: 6vw;
}

#linia {
  width: 0.2vw;
  height: 65vh;
  background-color: var(--gris1);

  margin-top: 10vh;
  margin-bottom: 10vh;
}

#textGridFinal {
  width: 37%;
  text-align: center;

  margin-bottom: 10vh;
}


#Cap1P6 {
  width: calc(var(--vw, 1vw) * 100);
  height: 100vh;

  position: relative;

}

.videoFinal {
  width: 100%;
  height: 100%;

  pointer-events: none;

  object-fit: cover;

  mix-blend-mode: screen;
  opacity: 20%; 
}


#BoxFinalCap1 {
  width: 100%;
  height: 100%;

  top: 0;
  position: absolute;
  z-index: 11;
}

#BoxFinalCap1Center {
  width: 50%;
  height: auto; 
}


#ContFinalCap1Center {
  width: 100%;
  height: 100%; 

  display: flex;
  flex-direction: column; 
  justify-content: center;
  align-items: center;
}

#textBoxFinalCap1 {
  width: 100%;
}

#botoCap1 {
  width: 24vw;
  height: 4vw;

  display: flex;
  justify-content: space-around;
  align-items: center;

  background-color: var(--violeta);
  border-radius: 50vh;

  cursor: pointer;

  margin-top: 3%;

  padding: 3vh;

  opacity: 50%;
}

.fletxaBoto {
  width: 3vw;
  padding-top: 0.5%;
  margin-left: 2vw;
}

#tipoBoto {
  font-size: 1.6vw;
  padding-bottom: 0.4vh;
}

#proximamente {
  margin-left: 2vw;
  margin-top: 1vh;
  opacity: 0.7;
}









/* MEDIAQUERIES     MEDIAQUERIES     MEDIAQUERIES     MEDIAQUERIES     MEDIAQUERIES     
MEDIAQUERIES     MEDIAQUERIES     MEDIAQUERIES     MEDIAQUERIES     MEDIAQUERIES      */


/* Detector de mobil vertical i missatge */

@media only screen and (orientation: portrait) {
  #landscapeDevice {
    width: 100%;
    height: 100%;
  
    display: block;
  
    background-color: var(--blanc);
    opacity: 0.95;

    animation: desvanecer 0.3s ease-in-out;
  
    position: fixed; 
  }
}

/* @media only screen and (orientation: landscape) {
  #landscapeDevice {
    width: 100%;
    height: 100%;
  
    display: block;
  
    background-color: var(--blanc);
    opacity: 0;

    animation: desvanecer2 0.3s ease-in-out;
  
    position: fixed; 
  }
} */




/* Si la pantalla fa menys de 600px (mobile design) */

@media only screen and (max-width: 960px) {

  #seguirleyendo {
    font-size: clamp(0.88rem, 0.7118rem + 0.4485vw, 1.25rem);
  }
  
  #arrowsl {
    width: 1vw;
    margin-left: 0.5vw;
  }


  #iniciTextBox {
    width: 60%;
  }

  #contenidorintroTextBoxCap1 {
    width: 50%;
    height: 60vh;
  
  }
  
  #biografiaNewton {
    width: 30%; 
    height: 80vh; 

    position: relative;
    z-index: 9;
  
    margin-left: 55%; 
    margin-bottom: 30%; 
  }

  #experimentTextCont {
    width: 40%; 
  
    margin-right: 5vw; 
    margin-top: 20vh; 
  }
  
  #gridDisseny {
    width: 80%; 
  }

  #textBoxGridfinal1 {
    width: 50%; 
    margin-bottom: 6vh; 
  }

  #pomaVermella {
    width: 14vw;
    height: 14vw;
    margin-left: 2vw;
  }

}


/* Si la pantalla fa mes de 1920px (retina design) */

@media only screen and (min-width: 1921px) {

  #iniciTextBox {
    width: 45%;
  }

  #introTextBox {
    width: 60vw;
  }

  #contenidorintroTextBoxCap1 {
    width: 34%;
    height: 60vh;
  
  }

  #newtonName {
    font-size: 14vw;
    font-weight: 700;
  
    /* font-size: clamp(3.5rem, 0.5455rem + 7.8788vw, 10rem); */
    /* Mida per animacio */
    transform: translateY(-3%);
  }
  
  .espacio-1 {
    margin-bottom: 5vh;
  }


















/* ESTILS TIPOGRAFICS CREATS */
  
.AcuminPetita {
  font-family: "acumin-pro", sans-serif;
  font-weight: 500;
  font-style: normal;

  font-size: 0.94vw;
  /* font-size: clamp(0.75rem, 0.6636rem + 0.2303vw, 0.94rem); */

  /* font-size: 15px; */
  line-height: 146%;
}

.MinionPetita {
  font-family: "minion-pro-caption", serif;
  font-weight: 400;
  font-style: normal;

  font-size: 1.25vw;
  /* font-size: clamp(0.88rem, 0.7118rem + 0.4485vw, 1.25rem); */
  /* font-size: 20px; */
  line-height: 143%;
}

.AcuminMitjana {
  font-family: "acumin-pro", sans-serif;
  font-weight: 400;
  font-style: normal;

  font-size: 2vw;
  /* font-size: clamp(1.13rem, 0.7345rem + 1.0545vw, 2rem); */
  /* font-size: 32px; */
  line-height: 146%;
}


.MinionMitjana {
  font-family: "minion-pro", serif;
  font-weight: 400;
  font-style: normal;

  font-size: 2vw;
  /* font-size: clamp(1rem, 0.5455rem + 1.2121vw, 2rem); */
  /* font-size: clamp(1.13rem, 0.6209rem + 1.3576vw, 2.25rem); */
  /* font-size: 36px; */
  line-height: 124%;
}

.MinionGran {
  font-family: "minion-pro", serif;
  font-weight: 400;
  font-style: normal;

  font-size: 3.2vw;
  /* font-size: clamp(1.3rem, 0.4364rem + 2.3030vw, 3.2rem); */
  /* font-size: 64px; */
  line-height: 124%;
}


.DegularPetita {
  font-family: "degular", sans-serif;
  font-weight: 700;
  font-style: normal;

  font-size: 2vw;
  /* font-size: clamp(1.13rem, 0.7345rem + 1.0545vw, 2rem); */
    /* font-size: 70px; */
  line-height: 102%;
}


.MinionSubtitol {
  font-family: "minion-pro-subhead", serif;
  font-weight: 500;
  font-style: italic;

  font-size: 4.44vw;
  /* font-size: clamp(1.75rem, 0.5273rem + 3.2606vw, 4.44rem); */
  /* font-size: 71px; */
  line-height: 102%;
}

.DegularTitol {
  font-family: "degular", sans-serif;
  font-weight: 600;
  font-style: normal;

  font-size: 8.125vw;
  /* font-size: clamp(3rem, 0.6705rem + 6.2121vw, 8.125rem); */
  /* font-size: 130px; */
  line-height: 85%;
}



/* Estils extra */

.DegularTitolAnil {
  font-family: "degular", sans-serif;
  font-weight: 800;
  font-style: normal;

  font-size: 9.7vw;
  /* font-size: clamp(3rem, -0.0455rem + 8.1212vw, 9.7rem); */

  line-height: 85%;
}

.MinionMitjanaIntro {
  font-family: "minion-pro", serif;
  font-weight: 400;
  font-style: normal;

  font-size: 2vw;
  /* font-size: clamp(1rem, 0.5455rem + 1.2121vw, 2rem); */
  /* font-size: 36px; */
  line-height: 124%;
}

.DegularPetitaIntros {
  font-family: "degular", sans-serif;
  font-weight: 700;
  font-style: normal;


  font-size: 1.8vw;
  /* font-size: clamp(1rem, 0.6364rem + 0.9697vw, 1.8rem); */
  line-height: 102%;
}


}